=== debian/control ===
Source: healthcheck
Section: user/utilities
Priority: extra
Maintainer: Greg Roberts <me@greg-roberts.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: healthcheck
Architecture: all
Depends: python2.5, PyQt4, python-osso, python-dbus, python2.5-gtk2, python-location
Description: Health Check, test the front camera, GPS, battery and more. 
  Developed for the Nokia N900 & Maemo 5 
  Early development version.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAHUwAAB1MAHdM3LNAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAADghJREFUeNrsmnuMXNddxz/n3DuP3Zmdfczs2vHacZzaSWzHSRw7L9FE
 VQVxgaZRBQolpYWqNKWUpg+ECrS0KATUpqnUIqSAhARIbVpSCSjKS1QJlDTv9OE4Tuo0fhbbu86+
 Z3Ye95zz+/HHvTO762yeDqBK3NHVnZ3dOff3vb/H9/f7njWqys/yYfkZP+Lum5/7u6vPdK1akLA9
 aNgqKltUdUzREqAGUzfGnLTGPh+Z6NnIRvuBxpnc7OEPPLQSwBkcG33w13rx19rI7iwUCusG+wb7
 KrkKxagAQDt0WHALzLfmF9tJ+0ji3BM5G98fR/GDwNSb4oHXe6jqVUlIPmKsuW7N8JqhbWNbOX/0
 As6ubGCwb5D+qJ+8zQOQSELTN5lvz5eOLRzb/uMXD2x/7tRzH5icmzyhonflo/xfG2MOvBE7TDeJ
 X0cIbU588vkojt6zbd22+JpN17CttpXB/CAWS5CAqKAo3bWNMVgsxhgiG6EIc8k8+6ee5aHDD/Hs
 if3zwcvf5OP8l16rR7oh9LoAiMiHEnV/cd5ZW2rvvOCXuXD0QvLkSIJDyYzFvLLnsr+zWHJRjoSE
 Z158hrt/fA/Pn/zJC3mTu9lae9+bnQMFF9xX84X8h391+3W8/Zy30xf1kfgEh8NgMMZgMCuAdMFo
 9loWfgQCiU8A2FHbwearNvPAkQc337v/3ruTTvLHuSj3xTcrB8qJT+6sDdWuu3HXr7N9ZDsuJDRd
 MwsNA8aiqj2jDQZBXvbpdwGpptema4KBPedey/qh9fYb3//GF6bmptbm4/wnz5QHColPvjFeG7/u
 pitvYsvgFhpJAyceUUFUCCp48XRCh07o0JY2bWnj1SOnv3rfCYhkVxW8erx4FpNFzhvczE1Xfojx
 2vgnEp98+YwAuOD+sjpUfed7d91IrVil6ZrpTbNXRzo0fIN2aBPbOD1NTGQiOpKWzrZv9wwVFQIB
 VUVIE717DRoIGmi6FrVijffuupHqYPVTLriPv6EQEpEP5vP5m66/+HqqhSqLbpHIREREePG0Qoui
 LbKpvIl1fWfRF/Wt+H5HOky2TnGseZSFZIH+uB+bhVo3DwRZec1AJi5hpDDC9Re/i68/fudtwYWn
 rLUPvx4Am7z6L73t/LdxbmUTTd8kMlEvDJquyXj/OBcPX0TBFqi7OgcWn6cjbQByNs/a4lrOLm1g
 vH8dz84/x7HmMcpxmchEK+K/+14k9Y5o6t2mb7JpcBNvPf+t+Qf2PXBHnvxVwOJrAuCCu3X92Ibh
 S8d30vTNXnWJiGj4BueUzuHy6mW0QovHp55gsj1JZCMiE6UJrMLB+kFG8sPsGNrBjqELiUzEC/UX
 qOQr3YxeMr4bTpnxXtMc885z6bqdHJg8sOP4qeMfzUW52141B1T1MhvZX7ti02VEGuHEpcSkSsM1
 qOQG2D2yi7qr8+DEv3O8dZz+qB+DIQkJHUlLY1/Ux3Rnhv+Y/C7TnWm2DW6lWqiykCygor286D71
 0H11P9eAU0dExOXnXI6N7KdUdexVAXjxH1s/uiEar4zT8q1etXDqaIUWlwxfgsHwvRcfphmaDMQD
 dLSDNZaLhi/ioqEdFKMCbWlTjssoyqNTj9KRDjuGdpBoQkc7PSODhN5VVJZ+zj5r+zbjlXHGR9ev
 8eLf/2oA1htr3nXe2i2okJa3zJ2LfpHh/DBri2s5sHCAU+1TlKJSCk4cRVvgnNJGziltpBSXSUKC
 V09f1EfdN9g/v59KboCxwhgN1yBo6K0ddOnp967Z6cShqpy3ZgvGmvcD+ZcFICLvqJQqg2MDY7RD
 G58t4sXT9m3GiqkHD9SfJ2/z1H2difYkU+0pWqHdW6cd2kx1pjjZOslcMkfBFjhcPwLAmuJpa2cP
 yUt67XGEZL8j0AkdxgbGGCgNXCgiu14uiUeChj2jg6PkbI5EEnImBzZtC5x61hTXkIhj3i2QtzkW
 /SK7q7vpi4qU4nJvoa2VCzir7yyCBp6cfpI+00crtJh3C9SKoxl5uRXVqFtCux5JQYUeuNjGjA2O
 mYP1g78QET2WloFlAFR0h7X20uHKMF48KFhrQVMAXj3FqEDDNWj6JnGugqiwbXArsVlZzEaLo4wW
 RwF4avopggbaocN8Mke1UCUgBPVoxgfLQQT1hIzhl4eTogwNDGOMuVJUzgJOrAAgyLYoisZL+RKd
 kCalUYOKYq3BiWMxNKkWqlhjSSStOHtnn6Y/6qccl9lQWg/ARGuCmWQ2y50m/XEfglDJVWiFFkno
 4KO+FVyQtuCCl6yUisepI0iaB4FAqdBPFEfnBx+2vAQAyuZcIVcwsSGRhNjEGDVgwRuLE8exxWNs
 Lr+Foi3Q8IvEJuI/Jx8ikYSNpY28p3QDAD+Y+SF7Z5+mL+qjGBdJQoLFMpQfZO/sPtqhTZCw1Epk
 XCCqBBVEl0KnC8SLx8SWXD43Flw4e7UkHsvbfBrv4paSK1soMhGH6ofSGB/cykwyQzEqUitWqeQr
 RDbqLRSZiIHcALVClXJcYqozzbnlTYDhYOMgxthl6y+FSZrESwZ3P3PiSCQBVXI2VwTGVkviEkAg
 dRmAsYZuV5y3eY4uHuNQ4zC7Ri7lBzM/5GRrgjV9awBlujPNj2b3YoCT7Ym0QSMw1Z6mEBW4snYF
 J1sneWZuPyP54fRJn9YL9UhNlkpoF6jTNIyMMREmtXWFB6y12mw3OVU/RSAtnU5c7xQVIhNx9/F7
 APiVs99NbGKONo6iCi3f4r7j93Pv8fuZbk8TmYifNv+LjnR494brKcUlTrYmGMoPM+8WmE3mVrTS
 3Xj3YeV9k5AQJG3NT9VfZLG1qJGJ9CUAjDF1DcqRk0c4PHuYBbeQLrrMjeW4zLHFY3zz6F3UCjU+
 tOW3ecvAuZxonmAumeu12Q3f4HjzOGuKY/zWub/JxtJGAHaOXMLvnvdhfmn8F5nqvMhsluhd1nXi
 0vBZRqBBPfNugcOzhzl64ggaNGCorxZCE8YYRJTJuVPMujmG+4apFaoM5Yfoj/sxxlAr1Hhy+kla
 ockNG2/gfZt+g4nWBHtn9zLvFgBDKe5nx9AOzi5tWKkgYIhNzM7hSwgS+Mejd+FyjnKuvIKVnaRt
 y2wyx3RnitnFOZJmBxXFGNMCJlYDcEBVm1bot1gkCPNunrZvM5PMMBAPUM6VGYgHGM4Ps2/uGQ43
 jnDN2NXsHtnFnnV7Vhg77+Z5YOJB+uN+rqxd8ZJhf3d1F4LwtUNfpy1t+qI+Wr5F3ddp+AZ112DR
 L9IJHUQEgwUVsvJ5ZDUAzwJHVHSbqmLEpFxnwUugkS22YBfIR3kKtsBMZ4avHb6Tfzr2z4wWa0Qm
 TvkDQ93VmU6m2Vx+C1fVrlx16Li8ehnt0Oa2/bczkBugHJdohzYuaytMV+UQQDQ9UztfWA3AfuAJ
 Fd2mQVHJhgybVoYsBgDSLpE2kYkYzFXw6jnePNELk8hG9Ef9FGyBvXP7eGr6++yu7loVxDVjV9P0
 TW7bfztJfphyvgTdAUcFFV12AvC95drRch5oAPcioEGQIGjQFZ1hb6bt9jAZk+ZsjoHcAJVchUqu
 QikqYTAUoyJ5k+OWfbfyxPSTLzvXvmPdHj69/Q+YWZxmtjWHLJuRu3aoV1TUAd95pXb6AVWdUK/p
 l8LSqJcSy1Kz1WNPZMWgHwgrVIhasUYlV+HWp//8FUHsWXctf3jxp1moL1BfrKfriIAH9YIGAXgi
 i5SXBTADfDNFLKhXxMsSK2bX3tMR6U1r3U5yRX+TjYe1YpWB3AC3PP3Kntgzfi0fv+hmZhdm8eLT
 +wdBvCBBAf6224W+kqzyVyraECeID4hTQkgnspRcllqM0/WdXk1f9rNkulG1MEI5LvG5vX/KY1OP
 rwrAq2ff5D6MmtRoL6hLHyTK88C3XosudBC4Q70iTlAvSCK9gcOJy/r0sJJwJKwKpDdZqWekMMJA
 XOZzP3opCI/nlsdu5dsHv02pUkKcIE4ILiBeAP5sNVXi5YStL6jqIUkEcQF1KYgevUuSseZS49X1
 yPI5d8WAkrUmw4Vh+uN+PvvU53n01GOpCqKOWx69lXsO3cPw6AgoSJLeU52SJe6dr0cXmgE+okHv
 lY5EGIOaTKjNL9NyVIhtjBjFqulxQHeWeIkmmuXHYKGC844/efzzfGbnH/Hw8Ue4+9DdjIxWIUDo
 BMQFJAmo6BTwUVhFbH0VcfffgM+Ily/QOU03yjk0SiuUkDZ5kYmwarEmJUBrbJZvKZAul3S1n3Kx
 hPOOzz7yOUAZqabGS0eQJCAdSfse+CDwkzeqTn8RWCtOPrFsRyQllZwicRoeccbAkYkyL5DJ7XZJ
 i1ZFTpt988U8mstqfJZzqfEB8QrwMeBfz1Re/yQg4uRT2RCL7TJjUEIcCFHoGd/diVm+2dENodMH
 9y5JiZcl4xNBg3rgZuCON2uP7PeBn4qXL6pqXnOKFSAoeIPESogCxhqstb3NjhU5oKSDi+gSu4aU
 9dUJwWUlU3QS+B3gX97sTb6vAD/UoF8JEi7RoGhsMbHFeEUjg7EGsZJKMcagRns6KJqmoS7zngbJ
 SnUKCuW+zOOvecPv9e5Sfhd4K8rviZOb1es6EwkmNpjIpiOoTUfRbhgtk21SaV1AJTVaQ8/w57J8
 +4f/jW3Wxexmf6+q71OvN5pgdmIEYwGbeiIb87qKcapGa9oSa+qJBHgkM/pbq5HU/+g+MTAJ3A58
 VVV3o/y8CleAbs1Ug4IxxNl+hgNa2TDyXNYSfwd45k37V4MzOBzwaHaOA5uBs4ExVUpZ9NezMfAY
 8PyZ7s6vutH9//+t8n90/PcAIEFwfGrFIHgAAAAASUVORK5CYII=
