## healthcheck 0.4.2-1

=== debian/changelog ===
healthcheck (0.4.2-1) stable; urgency=low

  First development - Bug testing, pyQt4 dependency removed.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 10:39:20 +0000
