## healthcheck 0.4.2-2

=== debian/changelog ===
healthcheck (0.4.2-2) stable; urgency=low

  First development - Bug testing, pyQt4 dependency removed.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 10:53:27 +0000
