## healthcheck 0.4.2-3

=== debian/changelog ===
healthcheck (0.4.2-3) stable; urgency=low

  First development - Bug testing, no threading.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 13:53:30 +0000
