## healthcheck 0.4.2-4

=== debian/changelog ===
healthcheck (0.4.2-4) stable; urgency=low

  First development - Bug testing, no threading.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 14:08:30 +0000
