## healthcheck 0.4.2-6

=== debian/changelog ===
healthcheck (0.4.2-6) stable; urgency=low

  First development - Bug testing, no threading, changed image location. No dbus calls.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 15:38:06 +0000
