## healthcheck 0.4.2-7

=== debian/changelog ===
healthcheck (0.4.2-7) stable; urgency=low

  First development - Bug testing, no threading, changed image location. No dbus calls.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 16:38:13 +0000
