## healthcheck 0.4.2-8

=== debian/changelog ===
healthcheck (0.4.2-8) stable; urgency=low

  First development - Bug testing, no threading, changed image location. No dbus calls.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 17:22:35 +0000
