## healthcheck 0.4.2-9

=== debian/changelog ===
healthcheck (0.4.2-9) stable; urgency=low

  First development - Threading and GPS Calls re-enabled

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 17:41:19 +0000
