## healthcheck 0.5.0-1

=== debian/changelog ===
healthcheck (0.5.0-1) stable; urgency=low

  First development - Threading and GPS Calls re-enabled

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 19:04:25 +0000
