## healthcheck 0.5.0-2

=== debian/changelog ===
healthcheck (0.5.0-2) stable; urgency=low

  First development - Threading and GPS Calls re-enabled

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 19:31:21 +0000
