## healthcheck 0.5.0-5

=== debian/changelog ===
healthcheck (0.5.0-5) stable; urgency=low

  Firmware variant detection added + version name

 -- Greg Roberts <me@greg-roberts.com>  Wed, 24 Feb 2010 18:53:25 +0000
