## healthcheck 0.5.0-6

=== debian/changelog ===
healthcheck (0.5.0-6) stable; urgency=low

  FFont size increase - Request from Talk.Maemo.Org thread

 -- Greg Roberts <me@greg-roberts.com>  Wed, 24 Feb 2010 21:00:01 +0000
