## healthcheck 0.5.0-7

=== debian/changelog ===
healthcheck (0.5.0-7) stable; urgency=low

  Added UK Firmware Variants

 -- Greg Roberts <me@greg-roberts.com>  Wed, 24 Feb 2010 21:07:29 +0000
