## healthcheck 0.5.0-8

=== debian/changelog ===
healthcheck (0.5.0-8) stable; urgency=low

  Added firmware variants + larger GPS label + reboot tool

 -- Greg Roberts <me@greg-roberts.com>  Thu, 25 Feb 2010 17:43:43 +0000
