=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,8 @@
 #	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/gn_cellinfo.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.py"
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
+	cp -a "src/opt/healthcheck/gn_cellinfo.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.pyo"
+	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/healthcheck.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/healthcheck.py"
 	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/healthcheck.png" "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/scalable/hildon/healthcheck.png"
