## healthcheck 0.5.0-9

=== debian/changelog ===
healthcheck (0.5.0-9) stable; urgency=low

  fixed camera label size. Reboot should now work globally

 -- Greg Roberts <me@greg-roberts.com>  Fri, 26 Feb 2010 18:20:07 +0000
