## healthcheck 0.5.1-1

=== debian/changelog ===
healthcheck (0.5.1-1) stable; urgency=low

  Front camera tool added, tidied up and repositioned system reboot button

 -- Greg Roberts <me@greg-roberts.com>  Sun, 28 Feb 2010 16:51:57 +0000
