## healthcheck 0.5.1-2

=== debian/changelog ===
healthcheck (0.5.1-2) stable; urgency=low

  Converted labels to Touch selectors - early test. PR version now has a capital R!

 -- Greg Roberts <me@greg-roberts.com>  Mon, 01 Mar 2010 21:42:53 +0000
