## healthcheck 0.5.1-3

=== debian/changelog ===
healthcheck (0.5.1-3) stable; urgency=low

  touch lists, new icon, sorted lists

 -- Greg Roberts <me@greg-roberts.com>  Mon, 01 Mar 2010 22:43:42 +0000
