=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: healthcheck
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, python-bluetooth
 Description: Health Check, test the front camera, GPS, battery and more. 
   Developed for the Nokia N900 & Maemo 5 
   Early development version.
