## healthcheck 0.5.1-4

=== debian/changelog ===
healthcheck (0.5.1-4) stable; urgency=low

  Added Vibration tests

 -- Greg Roberts <me@greg-roberts.com>  Tue, 02 Mar 2010 01:05:14 +0000
