## healthcheck 0.5.1-5

=== debian/changelog ===
healthcheck (0.5.1-5) stable; urgency=low

  Added Vibration tests - fixed bugs? hopefully!

 -- Greg Roberts <me@greg-roberts.com>  Tue, 02 Mar 2010 02:06:14 +0000
