## healthcheck 0.5.1-6

=== debian/changelog ===
healthcheck (0.5.1-6) stable; urgency=low

  Added Vibration tests - tab1 fixed.

 -- Greg Roberts <me@greg-roberts.com>  Tue, 02 Mar 2010 02:21:08 +0000
