## healthcheck 0.5.2-0

=== debian/changelog ===
healthcheck (0.5.2-0) stable; urgency=low

  Added Vibration tests - tab1 fixed.

 -- Greg Roberts <me@greg-roberts.com>  Tue, 02 Mar 2010 17:08:13 +0000
