## healthcheck 0.5.2-1

=== debian/changelog ===
healthcheck (0.5.2-1) stable; urgency=low

  Added safety reboot Message, Notifications and tidied up

 -- Greg Roberts <me@greg-roberts.com>  Wed, 03 Mar 2010 18:02:39 +0000
