=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, python-bluetooth
 Description: Health Check, test the front camera, GPS, battery and more. 
   Developed for the Nokia N900 & Maemo 5 
-  Early development version.
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+  Early development version. 
+  Bugs/Requests - http://talk.maemo.org/showthread.php?t=45453
+XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=45453
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAHUwAAB1MAHdM3LNAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
