## healthcheck 0.5.2-2

=== debian/changelog ===
healthcheck (0.5.2-2) stable; urgency=low

  Extra notification messages, Added LED test patterns

 -- Greg Roberts <me@greg-roberts.com>  Wed, 03 Mar 2010 23:04:10 +0000
