=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
 Package: healthcheck
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, python-bluetooth
-Description: Health Check, test the front camera, GPS, battery and more. 
+Description: Health Check, Test both camera's, GPS, LED's, vibration and show System Information. 
   Developed for the Nokia N900 & Maemo 5 
-  Early development version. 
   Bugs/Requests - http://talk.maemo.org/showthread.php?t=45453
 XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=45453
 XB-Maemo-Icon-26:
