## healthcheck 0.5.2-3

=== debian/changelog ===
healthcheck (0.5.2-3) stable; urgency=low

  Extra notification messages, Added LED test patterns

 -- Greg Roberts <me@greg-roberts.com>  Wed, 03 Mar 2010 23:44:39 +0000
