=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: healthcheck
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, python-bluetooth
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools
 Description: Health Check, Test both camera's, GPS, LED's, vibration and show System Information. 
   Developed for the Nokia N900 & Maemo 5 
   Bugs/Requests - http://talk.maemo.org/showthread.php?t=45453
