## healthcheck 0.5.2-4

=== debian/changelog ===
healthcheck (0.5.2-4) stable; urgency=low

  Added Pulse-Audio Tools - Tests Speakers

 -- Greg Roberts <me@greg-roberts.com>  Thu, 04 Mar 2010 18:43:01 +0000
