## healthcheck 0.5.2-5

=== debian/changelog ===
healthcheck (0.5.2-5) stable; urgency=low

  Notification errors fixed, a few new bits of information added. Removed Threading

 -- Greg Roberts <me@greg-roberts.com>  Fri, 05 Mar 2010 17:29:54 +0000
