## healthcheck 0.6.0-1

=== debian/changelog ===
healthcheck (0.6.0-1) stable; urgency=low

  New Icon, tidied code

 -- Greg Roberts <me@greg-roberts.com>  Sat, 06 Mar 2010 11:37:20 +0000
