## healthcheck 0.6.0-2

=== debian/changelog ===
healthcheck (0.6.0-2) stable; urgency=low

  Fixed icon size

 -- Greg Roberts <me@greg-roberts.com>  Sat, 06 Mar 2010 11:53:21 +0000
