## healthcheck 0.6.0-3

=== debian/changelog ===
healthcheck (0.6.0-3) stable; urgency=low

  Debugging version - Prints out to python

 -- Greg Roberts <me@greg-roberts.com>  Sun, 07 Mar 2010 14:36:51 +0000
