## healthcheck 0.6.0-4

=== debian/changelog ===
healthcheck (0.6.0-4) stable; urgency=low

  Added bugtracker, Thanks Andre.

 -- Greg Roberts <me@greg-roberts.com>  Sun, 07 Mar 2010 15:34:18 +0000
