=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: Health Check, Test both camera's, GPS, LED's, vibration and show System Information. 
   Developed for the Nokia N900 & Maemo 5 
   Bugs/Requests - http://talk.maemo.org/showthread.php?t=45453
-XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=45453
+XSBC-Bugtracker: XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=Healthcheck
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAHUwAAB1MAHdM3LNAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
