## healthcheck 0.6.0-6

=== debian/changelog ===
healthcheck (0.6.0-6) stable; urgency=low

  * no changelog


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 22 Mar 2010 23:03:49 +0000
