=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+
+
 
 CFLAGS = -Wall -g
 
@@ -23,6 +26,7 @@
 	# Add here commands to configure the package.
 
 	touch configure-stamp
+
 
 build: build-stamp
 
@@ -46,7 +50,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/healthcheck" install
 	mkdir -p "$(CURDIR)/debian/healthcheck"
 
-#	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
+	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/gn_cellinfo.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.py"
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/gn_cellinfo.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.pyo"
