## healthcheck 0.6.1-1

=== debian/changelog ===
healthcheck (0.6.1-1) stable; urgency=low

  * no changelog


 -- Greg Roberts <me@Greg-Roberts.com>  Sat, 27 Mar 2010 11:42:48 +0000
