## healthcheck 0.7.0-0

=== debian/changelog ===
healthcheck (0.7.0-0) stable; urgency=low

  IMEI info, Accuracy Test, Dead pixel test, stackable windows, Drop downs and pattern selectors have all been added. New camera window dedicated, added.


 -- Greg Roberts <me@Greg-Roberts.com>  Tue, 30 Mar 2010 18:19:16 +0000
