## healthcheck 0.7.0-3

=== debian/changelog ===
healthcheck (0.7.0-3) stable; urgency=low

  Apps area added - long delay in load, moved update buttons to title bar menu.


 -- Greg Roberts <me@Greg-Roberts.com>  Fri, 02 Apr 2010 15:13:50 +0000
