=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: healthcheck
 Maemo-Display-Name: HealthCheck
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, pulseaudio-utils
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, pulseaudio-utils,  python-hildon
 Description: Health Check, Test both camera's, GPS, LED's, vibration and show System Information. 
   Developed for the Nokia N900 & Maemo 5
 XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=Healthcheck
