## healthcheck 0.7.1-0

=== debian/changelog ===
healthcheck (0.7.1-0) stable; urgency=low

  Butlins Version! - added a few extra things to the menus.


 -- Greg Roberts <me@Greg-Roberts.com>  Sun, 04 Apr 2010 17:16:45 +0000
