## healthcheck 0.7.3-0

=== debian/changelog ===
healthcheck (0.7.3-0) stable; urgency=low

  Butlins Version 3 - Apps list loads quicker - and includes libs, more info added.


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 05 Apr 2010 18:54:20 +0000
