## healthcheck 0.7.3-1

=== debian/changelog ===
healthcheck (0.7.3-1) stable; urgency=low

  Fixed temp readout on CPU


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 05 Apr 2010 19:21:52 +0000
