## healthcheck 0.9.0-0

=== debian/changelog ===
healthcheck (0.9.0-0) stable; urgency=low

  Removed apps, added loading bar - more info added


 -- Greg Roberts <me@Greg-Roberts.com>  Wed, 07 Apr 2010 11:29:59 +0000
